RubyGems Navigation menu

shopify_api 1.2.4

This gem has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 4.2.2 - May 30, 2016 (47.5 KB)
  2. 4.2.1 - May 27, 2016 (47.5 KB)
  3. 4.2.0 - March 30, 2016 (44 KB)
  4. 4.1.1 - February 29, 2016 (43.5 KB)
  5. 4.1.0 - February 11, 2016 (43.5 KB)
Show all versions (55 total)

Required Ruby Version: None

Required Rubygems Version:

Links: